cancel
Showing results for 
Search instead for 
Did you mean: 

VSE 1.9 for Linux supported kernels?

http://kc.mcafee.com/corporate/index?page=content&id=KB72999&actp=search&viewlocale=en_US&searchid=1...

according to KB above, the only supported kernel in RHEL 6.x is  2.6.32-71.18.2, which is RHEL 6.0

Is it true?

The  following tables is  kernel version  list in RedHat website.

https://access.redhat.com/site/articles/3078

RHEL 6 Update 4     2.6.32-358

RHEL 6 Update 3     2.6.32-279

RHEL 6 Update 2     2.6.32-220

RHEL 6 Update 1     2.6.32-131.0.15

RHEL 6 GA             2.6.32-71

So VSE 1.9 doesn't support RHEl 6.1, 6.2,6.3,6.4?